
/* ****************** 1칸 레이아웃  ****************** */

.layout_160424_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_160424_ > div:after {content:''; display:block; clear:both;}
.layout_160424_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_160424_{width:95%;}
}    
  
@media \0screen{
	.layout_160424_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_160426_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_160426_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160426_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_160426_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_160426_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_160426_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_160426_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_160425_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_160425_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_160425_ p{font-size:25px;}
}    
  

/* ****************** 장문 텍스트  ****************** */

.textarea_160430_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_160430_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_160430_ p{font-size:15px;}
}      
  

/* ****************** 공백  ****************** */
      
.empty_line_160429_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_160429_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160429_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_160429_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_160429_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_160429_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_160429_:before {content:'공백: 70px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159391_ *{padding:0; margin:0; list-style:none;}
.empty_159391_ ul:after{content:''; display:block; clear:both;}
.empty_159391_ li{width:50%; float:left;}
.empty_159391_ li a{display:block; width:100%; height:48px; line-height:48px; font-size:18px; text-align:center; border:1px solid #ddd; border-right:0;}
.empty_159391_ li:last-child a{border-right:1px solid #ddd;}
.empty_159391_ li:nth-child(2) a{background:#2763ba; border-color:#2763ba; color:#fff;}
.empty_159391_ li:nth-child(2) a span:before{content:''; display:inline-block; width:6px; height:6px; border-radius:50%; background:#fff; vertical-align:middle; margin:-3px 8px 0 0;}
  
@media (max-width:1023px){
  .empty_159391_ li a{font-size:16px;}
}
@media (max-width:767px){
  .empty_159391_ li a{font-size:15px;}
}    
  

/* ****************** 공백  ****************** */
      
.empty_line_160428_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_160428_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160428_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_160428_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_160428_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_160428_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_160428_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_159395_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159395_ > div:after {content:''; display:block; clear:both;}
.layout_159395_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_159395_{width:95%;}
}   
  
@media \0screen{
	.layout_159395_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159397_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_159397_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_159397_ p{font-size:18px;}
}   

/* ****************** 공백  ****************** */
      
.empty_line_159399_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_159399_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159399_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159399_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_159399_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_159399_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_159399_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_159419_ p {
	display:block; margin:0; padding:30px 40px; background:#f4f5f8;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em; word-break:keep-all;
}
.textarea_159419_ p span{color:#00b7f9;}

@media (max-width:1023px){
  .textarea_159419_ p{font-size:16px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_159396_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#333; line-height:1.6em;
  word-break:keep-all;
}
.textarea_159396_ p span{color:#de0000;}
  
@media (max-width:767px){
  .textarea_159396_ p{font-size:15px;}
}   
  

/* ****************** 공백  ****************** */
      
.empty_line_159411_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_159411_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159411_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159411_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_159411_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_159411_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_159411_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_159406_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159406_ > div:after {content:''; display:block; clear:both;}
.layout_159406_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_159406_{width:95%;}
}    
  
@media \0screen{
	.layout_159406_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159409_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}
  
@media (max-width:1023px){
  .text_159409_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_159409_ p{font-size:18px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_159407_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_159407_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159407_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159407_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_159407_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_159407_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_159407_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_159420_ p {
	display:block; margin:0; padding:30px 40px; border:1px solid #ccc;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em; word-break:keep-all;
}
.textarea_159420_ p i,.textarea_159420_ p em{font-style:normal;}
.textarea_159420_ p span{display:inline-block; position:relative; margin-bottom:8px; padding-left:34px;}
.textarea_159420_ p span:last-child{margin-bottom:0;}
.textarea_159420_ p span i{display:inline-block; width:24px; height:24px; background:#00b7f9; border-radius:50%; color:#fff; font-size:14px; text-align:center; line-height:24px; position:absolute; top:2px; left:0;}
.textarea_159420_ p span em{font-size:15px; }
  
@media (max-width:1023px){
  .textarea_159420_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_159420_ p{font-size:15px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_159408_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#de0000; line-height:1.6em; word-break:keep-all;
}
.textarea_159408_ p span{border-bottom:1px solid #de0000;}
  
@media (max-width:767px){
  .textarea_159408_ p{font-size:15px;}
}   

/* ****************** 공백  ****************** */
      
.empty_line_159412_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_159412_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159412_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159412_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_159412_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_159412_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_159412_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_159413_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159413_ > div:after {content:''; display:block; clear:both;}
.layout_159413_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_159413_{width:95%;}
}    
  
@media \0screen{
	.layout_159413_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159416_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_159416_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_159416_ p{font-size:18px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_159414_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_159414_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159414_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159414_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_159414_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_159414_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_159414_:before {content:'공백: 10px';}
}

/* ****************** 표 2.0  ****************** */

.table_159417_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; word-break:keep-all;}
.table_159417_ * {box-sizing:border-box;}
.table_159417_ table {width:100%; margin:0 auto; border-top:2px solid #333; table-layout:auto;}
.table_159417_ td {height:px; padding:15px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_159417_ td:first-child{background:#f5f8fd !important;}
.table_159417_ tr:first-child td{background:#f7f7f7 !important;}
.table_159417_ td:last-child{border-right:0;}
.table_159417_ td span{display:block; padding-left:13px; box-sizing:border-box; position:relative;}
.table_159417_ td span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
.table_159417_ td i{font-style:normal; color:#00b7f9; font-size:15px;}

@media (max-width:800px){
  .table_159417_ td i br{display:none;}
}    
@media (max-width:767px){
  .table_159417_ td {font-size:15px !important; padding:10px 5px;}
}  

/* ****************** 장문 텍스트  ****************** */

.textarea_159415_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#de0000; line-height:1.6em; word-break:keep-all;
}

@media (max-width:767px){
  .textarea_159415_ p{font-size:15px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_160681_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_160681_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160681_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_160681_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_160681_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_160681_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_160681_:before {content:'공백: 50px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_160680_ span{ top:-6px; right:0; border:1px solid #2bb395; color:#2bb395; padding:.5em 1.7em; font-weight:normal; font-size:17px;}
  .empty_160680_ span:hover{background:#2bb395; color:#fff;}

/* ****************** 공백  ****************** */
      
.empty_line_159392_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_159392_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159392_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159392_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_159392_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_159392_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_159392_:before {content:'공백: 100px';}
}
